/*fp-seed:xa26ip9n6aho grid-80yxvp1i*/
/* ============�����б�============== */

ul.newslist{
margin:0px 0px 0px 5px;
padding:0px}

li.newslist {
margin:0;
padding-left:16px;
list-style-type: none;
font-weight:100;
color:#fff;background-color:#2b2b2b}/*grid-jjcm72y10*/

a.newslist:link,a.newslist:visited,a.newslist:active{
text-decoration: none;
font:12px/22px 'Microsoft YaHei'}/*common:zkyok3t2z*/

a.newslist:hover{
color:#0262b8;
text-decoration: none;
font:12px/22px 'Microsoft YaHei'}
